#header{
background: url("blue/headerbg.jpg") top left no-repeat;
}

#footer-inner, .post{
border: 1px solid #016597;
}

a{
color: #5DA3C6;
}

a:hover{
color: #7ED2FC;
}

.horizmenu ul li a:hover, .horizmenu ul li.current_page_item a, .horizmenu ul li.current_page_item ul li a{
color:#006697;
}

.post h2 {
border-bottom: 1px solid #016597;
}

.postmetadata{
border-top: 1px solid #016597;
}

.menu ul li.widget{
border: 1px solid #016597;
}


.menu ul li.widget h3{
border-bottom: 1px solid #016597;
}

#searchform2 input#search2 {
	background:url('blue/searchboxbg.gif') 0 0 no-repeat;
}

#searchform2 input#search2submit {
	background:url('blue/searchbuttonbg.gif') 0 0 no-repeat;
}